Subject: FW: posters
From: "Deborah Downing" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 9 Apr 2008 10:16:00 -0700

Mike,  Could you explain to me what this is about?  I want to fully
understand so I don't get it wrong..

Debbie

  _____  

From: Pat Van Ornum [mailto:[email-masked]] 
Sent: Wednesday, April 09, 2008 10:14 AM
To: 'Deborah Downing'; 'Tamara Parr'
Subject: RE: posters

Deborah/Tamara,

I received and posted the posters but one of them directs the employer to
post something from the Wage Order Industries off of this website

www.dir.ca.gov/IWC/WageOrderIndustries.htm

Should I be pulling wage order 4 for clerical work and posting it as well?

  _____  

From: Deborah Downing [mailto:[email-masked]] 
Sent: Tuesday, April 08, 2008 11:35 AM
To: 'Pat Van Ornum'
Subject: posters

Hi Pat,

The posters were sent UPS ground.  The UPS tracking number for that package
is:

1Z5A282E0342506773

I tracked it and it said the package was still in transit and scheduled to
arrive on April 9th.  

Thank you,

Debbie